#!/bin/sh -ue
NAME=bearssl
VERSION=git
RELEASE=1
SOURCE="https://www.bearssl.org/git/BearSSL"

build() {
    gmake
}

postbuild() {
    mkdir -p "$PKG/usr/lib"
    cp build/libbearssl.a "$PKG/usr/lib/" || die "Failed to install library"

    mkdir -p "$PKG/usr/include"
    cp -r inc/* "$PKG/usr/include/" || die "Failed to install headers"
}

. ${0%/*}/../../libsh/libdmake.sh
